header, section, footer, aside, nav, article, figure {
	display: block;
}
a:link, a:visited {
	text-decoration:none; color: #004970;
}
a:hover {
	text-decoration:underline; color:#4891B8;
}
a:active {
	text-decoration:underline;
}
body {
	
	background-image:url(archive/images/background.gif);
	}
.wrapper {
	margin:auto;
	width:960px;
	}
.header {
	padding-left:187px;
	position:relative;
}
.crest {
	position:absolute;
	left:20px;
	top:-6px;
}
.nav {
	float:left;
	width:187px;	
}
.container {
	width:960px;
}
.facebook {
	background-color:#FFF;
	height:50px;
	width:50px;
}
.nav .fb, .nav .fb:hover{
	background:none;}
.nav a {
	display:block;
	color:#FFF;
	font-weight:bold;
	background-color:#4E7CA5;
	margin-bottom:10px;
	line-height:20px;
	padding-left:10px;
	border-radius:5px;
	}

.nav a:hover {
	text-decoration:none;
	color:#314760;
	background-color:#92C8EA;
	-o-transition:color 1s ease-out, background .2s ease-in;
    -ms-transition:color 1s ease-out, background .2s ease-in;
    -moz-transition:color 1s ease-out, background .2s ease-in;
    -webkit-transition:color 1s ease-out, background .2s ease-in;
    transition:color .2s ease-out, background .2s ease-in;
	
}
h1 {
	margin-top:0px;
	font-size:25px;
}
.content {
	margin-left:10px;
	font-size:17px;
	float:left;
	width:727px;
	overflow:hidden;
}
.memchap {
	float:left;
}
h1{
	line-height:25px;
	text-align:center;
	width:727px;
	color:#FFF;
	font-weight:bold;
	background-color:#435167;
	border-radius:5px;
}
.tag {
	font-style:italic;
	color:#4E7CA5;
	padding-left:10px;
	width:450px;
	float:left;
}
.help {
	font-size:20px;
	color:#3CA23C;
	}
.chapel {
	float:left;
	margin-left:10px;
}
.chapinfo {
	float:left;
}
.chapname {
	margin-left:10px;
	font-size:17px;
	font-style:italic;
}
.requiredlinks {
	margin:auto;
	width:738px;
	clear:both;
	padding-top:20px;
	}
.requiredlinks a {
	margin-right:15px;
}


/*****************************************************************
	Utility Classes
******************************************************************/

.flt-left {
	float: left;
}

.flt-right {
	float: right;
}

.clr-left {
	clear: left;
}

.clr-right {
	clear: right;
}

.clr-both {
	clear: both;
}